@layer page {
	/* 見出し */
	.template-location-heading {
		background-color: var(--background-main);
	}

	.template-location-heading-inner {
		padding: 40px 0px 80px;
	}

	.template-location-heading-title {
		font-weight: bold;
	}

	.template-location-heading-text {
		margin-top: 40px;
	}


	/* 最寄り駅 */
	.template-location-feature {
		padding-bottom: 80px;
		background-color: var(--background-main);
	}

	.template-location-feature-list {
		margin: 0px auto;
	}

	.template-location-feature-list-image {
		width: 100%;
		height: 234px;
	}

	.template-location-feature-list-text {
		margin-top: 10px;
		font-size: 18px;
		font-weight: bold;
	}


	/* 位置情報 */
	.template-location-position {
		padding-top: 60px;
		color: var(--white);
		background-color: var(--template);
	}

	.template-location-position-title {
		text-align: center;
		font-size: var(--font-size-middle);
		font-weight: bold;
	}


	/* 周辺施設 */
	.template-location-facility {
		padding: 60px 0px 80px;
		color: var(--white);
		background-color: var(--template);
	}

	.template-location-facility-title {
		text-align: center;
		font-size: var(--font-size-middle);
		font-weight: bold;
	}

	.template-location-facility-list {
		display: flex;
		flex-wrap: wrap;
		margin: 0 auto;
	}

	.template-location-facility-list-infomation {
		margin-top: 10px;
	}

	.template-location-facility-list-infomation-name {
		font-weight: bold;
	}

	.template-location-facility-note {
		margin: 40px auto 0px;
		font-size: var(--font-size-min);
	}



	/* smp用css */
	@media screen and (max-width: 1024px) {
		/* 見出し */
		.template-location-heading-hero {
			max-width: 450px;
			margin-top: 20px;
		}

			.template-location-heading-hero > li + li {
				margin-top: 20px;
			}

		.template-location-heading-hero-image {
			width: 100%;
			height: auto;
		}

		.template-location-heading-title {
			margin-top: 20px;
			font-size: var(--font-size-middle);
		}


		/* 最寄り駅 */
		.template-location-feature-list {
			width: var(--smp-content-width);
			max-width: 450px;
		}

			.template-location-feature-list > li + li {
				margin-top: 20px;
			}


		/* 位置情報 */
		.template-location-position-canvas {
			width: 100%;
			margin-top: 20px;
		}

		.template-location-position-canvas > iframe {
			width: 100%;
			height: 320px;
		}


		/* 周辺施設 */
		.template-location-facility-list {
			justify-content: space-between;
			gap: 20px 0px;
			max-width: 330px;
			margin-top: 20px;
		}

			.template-location-facility-list > li {
				width: 155px;
			}

		.template-location-facility-list-image {
			width: 100%;
			height: 105px;
		}

		.template-location-facility-note {
			max-width: 330px;
		}
	}



	/* tb用css */
	@media screen and (min-width: 767px) and (max-width: 1024px) {
		/* 周辺施設 */
		.template-location-facility-list {
			justify-content: flex-start;
			gap: 40px 20px;
			max-width: 680px;
		}

		.template-location-facility-note {
			max-width: 680px;
		}
	}



	/* pc用css */
	@media screen and (min-width: 1025px) {
		/* 見出し */
		.template-location-heading-hero {
			display: flex;
			flex-wrap: wrap;
			justify-content: space-between;
			margin-top: 40px;
		}

			.template-location-heading-hero > div {
				width: calc(50% - 40px);
			}

		.template-location-heading-hero-image {
			width: 100%;
			height: auto;
		}

		.template-location-heading-title {
			font-size: var(--font-size-max);
		}


		/* 最寄り駅 */
		.template-location-feature-list {
			display: flex;
			flex-wrap: wrap;
			gap: 40px;
			width: 840px;
			margin: 0 auto;
		}

			.template-location-feature-list > li {
				width: 400px;
			}


		/* 位置情報 */
		.template-location-position-canvas {
			width: var(--pc-content-width);
			margin: 20px auto 0px;
		}

		.template-location-position-canvas > iframe {
			width: 100%;
			height: 360px;
		}


		/* 周辺施設 */
		.template-location-facility-list {
			gap: 40px 20px;
			max-width: 920px;
			margin-top: 40px;
		}

			.template-location-facility-list > li {
				width: 215px;
			}

		.template-location-facility-list-image {
			width: 100%;
			height: 145px;
		}

		.template-location-facility-note {
			max-width: 920px;
		}
	}
}